$kind: http-request
url: "{{baseUrl}}/api/savings/savings_products/fees/attach"
method: POST
body:
  type: json
  content: "{\r

    \    \"savings_product_id\": 2,\r

    \    \"savings_fee_id\": 1\r

    }"
order: 1000
